
Figure - Bug #118604
IOVDEV-33153【内部】【VC1】【0106】【台架】【EE环境】【副屏】【设置】副屏严重卡顿
2023-06-07 13:53 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-07

Priority: Urgent Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: 卡顿 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: DUPLICATE Degrated: --

Severity: Critical Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230607 13：21

【前提条件】：副屏上电，中控已连接

【操作步骤】

1.

【实际结果】

1.副屏又出现严重卡顿，三个多小时出现两次了

【期望结果】

1.副屏各功能正常，不会出现卡顿、冻屏、黑屏、花屏

【备注】：

【当前开机次数】：161

【应用版本】：

【硬件版本号】：

【VIN】HRYTTESTVINMGM401

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106（01.00.0104）

Related issues:

Duplicates Figure - Bug # 118622: 【AF】【EVT3】【实车】系统卡顿 CLOSED 2023-06-07

History

#1 - 2023-06-07 22:16 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

■ 我的分析

与 #118622 有相同的错误信息

■ 下一步计划

1.结合 #118622 问题一起分析

2.进一步解析此票中的日志
#2 - 2023-06-09 17:44 - CD TPM-王祥林

- Status changed from ASSIGNED to NEED_INFO

转到jira上跟踪。

#3 - 2023-06-15 20:56 - CD FW 曹覃刚

- Status changed from NEED_INFO to RESOLVED

转jira跟踪

#4 - 2023-06-15 21:01 - CD FW 曹覃刚

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- Resolution changed from -- to DUPLICATE

#5 - 2023-07-10 16:13 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

7.10

客户验证通过，同步关闭

#6 - 2023-07-10 16:13 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

video(44).mp4 9.4 MB 2023-06-07 CD TEST-方永红

060707(1).tar.gz 3.84 MB 2023-06-07 CD TEST-方永红

060708.tar.gz 7.64 MB 2023-06-07 CD TEST-方永红
